## ruby-roadie-rails 1.1.0

=== debian/changelog ===
ruby-roadie-rails (1.1.0-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Feb 2016 14:02:43 -0200
