=== debian/control ===
Source: ruby-roadie-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               rails,
               ruby-railties (<< 2:4.3),
               ruby-railties (>= 2:3.0),
               ruby-roadie (>= 3.1),
               ruby-rspec,
               ruby-rspec-collection-matchers,
               ruby-sass-rails,
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-roadie-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-roadie-rails.git
Homepage: http://github.com/Mange/roadie-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-roadie-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-railties (<< 2:4.3),
         ruby-railties (>= 2:3.0),
         ruby-roadie (>= 3.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for composing HTML email in Rails applications
 This package provides integration of the 'roadie' library provided by the
 ruby-roadie package with Rails applications.
 .
 It can be used on "Automatic" mode, where almost everything is handdled
 automatically, or in "Manual" mode, where application developers can fine tune
 details to their specific requirements.
