=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/roadie-rails .*/roadie-rails-(.*).tar.gz
