## ruby-roadie-rails 1.3.0

=== debian/changelog ===
ruby-roadie-rails (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Lucas Kanashiro ]
  * New upstream version 1.3.0
  * Add myself to Uploaders list
  * Bump debhelper compatibility level to 11
  * Declare complaince with Debian Policy 4.2.0
  * Update VCS urls to point to salsa
  * debian/control: update ruby-railties version constraints
  * Update years of upstream copyright
  * debian/copyright: use secure url in Format and Sourece fields
  * Update Debian packaging copyright
  * Remove integration tests patch, the tests were removed in this upstream
    release
  * Refresh gemspec patch
  * debian/watch: update to use gemwatch.debian.net
  * Remove debian/ruby-tests.rake, no more tests to be executed

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Fri, 24 Aug 2018 14:46:50 -0300
