=== debian/watch ===
version=4
https://gemwatch.debian.net/roadie-rails .*/roadie-rails-(.*).tar.gz
