## ruby-roadie-rails 2.1.1

=== debian/changelog ===
ruby-roadie-rails (2.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Marc Dequènes (Duck) ]
  * Team upload to unstable.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 03 Aug 2020 21:42:45 +0900

ruby-roadie-rails (2.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.1.1
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Update dependency on rails
  * Refresh patch
  * Remove obsolete 0002-Relax-roadie-dependency-version.patch

 -- Sruthi Chandran <srud@debian.org>  Thu, 06 Feb 2020 16:35:23 +0100

ruby-roadie-rails (1.3.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Add patch to relax roadie dependency version
  * Declare compliance with Debian Policy 4.4.1

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 12 Nov 2019 09:04:21 -0300
