=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rails,
                rake,
-               ruby-railties (<< 2:5.3),
-               ruby-railties (>= 2:3.0),
+               ruby-railties (<< 2:6.1),
+               ruby-railties (>= 2:5.1),
                ruby-roadie (>= 3.1),
                ruby-rspec,
                ruby-rspec-collection-matchers,
                ruby-sass-rails
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-roadie-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-roadie-rails
-Homepage: http://github.com/Mange/roadie-rails
+Homepage: https://github.com/Mange/roadie-rails
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -24,8 +24,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-railties (<< 2:5.3),
-         ruby-railties (>= 2:3.0),
+         ruby-railties (<< 2:6.1),
+         ruby-railties (>= 2:5.1),
          ruby-roadie (>= 3.1),
          ${misc:Depends},
          ${shlibs:Depends}
