## ruby-roadie-rails 3.0.0

=== debian/changelog ===
ruby-roadie-rails (3.0.0-1~bpo11+2) bullseye-backports; urgency=medium

  * Tighthen dependencies for backports.

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 10 Feb 2023 18:57:07 +0530

ruby-roadie-rails (3.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 08 Feb 2023 16:14:40 +0530

ruby-roadie-rails (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches
  * Update ruby-railties version constraint

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 07 Feb 2022 12:23:13 -0300

ruby-roadie-rails (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for Rails 6.1.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on ruby-roadie.
    + ruby-roadie-rails: Drop versioned constraint on ruby-roadie in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Bump railties version to <6.1. Add ruby-rspec-rails.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/ruby-tests.rake: Add and enable tests.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Update to use github.
  * d/patches/0002-Only-run-supported-Rails-test-apps.patch: Add patch.
    - Disable tests for unsupported Rails versions.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 07:00:44 +0100
