=== debian/control ===
Source: ruby-roadie-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               rails,
               rake,
               ruby-railties (<< 2:7.1~),
               ruby-railties (>= 2:5.1~),
               ruby-roadie (>= 5.0~),
               ruby-rspec,
               ruby-rspec-collection-matchers,
               ruby-rspec-rails,
               ruby-sass-rails
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-roadie-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-roadie-rails
Homepage: https://github.com/Mange/roadie-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-roadie-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: library for composing HTML email in Rails applications
 This package provides integration of the 'roadie' library provided by the
 ruby-roadie package with Rails applications.
 .
 It can be used on "Automatic" mode, where almost everything is handdled
 automatically, or in "Manual" mode, where application developers can fine tune
 details to their specific requirements.
