## ruby-roadie-rails 3.3.0

=== debian/changelog ===
ruby-roadie-rails (3.3.0-1) unstable; urgency=medium

  [ Soren Stoutner ]
  * New upstream release (Closes: #1093928).
  * debian/copyright:
    - Update upstream copyright dates.
    - Add myself to the debian/* stanza.
  * debian/control:
    - Add myself as an uploader.
    - Remove obsolete XS-Ruby-Versions and XB-Ruby-Versions.
    - Remove version build-dependency on ruby-railties (<< 2:7.1).
    - Fix typo in description.
    - Bump standard version to 4.7.0 (no changes needed).
  * debian/patches/0001-gemspec-do-not-use-git.patch:  Refresh fuzz.
  * debian/patches/0002-Only-run-supported-Rails-test-apps.patch:  Refactor for
    new upstream release.
  * debian/salsa-ci.yml:  Update to currently recommended defaults.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-railties.

 -- Soren Stoutner <soren@debian.org>  Mon, 10 Feb 2025 21:51:46 -0700
