=== debian/control ===
Source: ruby-roadie-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
           Soren Stoutner <soren@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rails,
               rake,
               ruby-railties,
               ruby-roadie,
               ruby-rspec,
               ruby-rspec-collection-matchers,
               ruby-rspec-rails,
               ruby-sass-rails
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-roadie-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-roadie-rails
Homepage: https://github.com/Mange/roadie-rails
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-roadie-rails
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: library for composing HTML email in Rails applications
 This package provides integration of the 'roadie' library provided by the
 ruby-roadie package with Rails applications.
 .
 It can be used on "Automatic" mode, where almost everything is handled
 automatically, or in "Manual" mode, where application developers can fine tune
 details to their specific requirements.
