## ruby-roadie-rails 3.4.0

=== debian/changelog ===
ruby-roadie-rails (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 07 Nov 2025 11:24:37 -0600

ruby-roadie-rails (3.3.0-3) unstable; urgency=medium

  * Remove unnecessary debian/.gitattributes.
  * Remove obsolete debian/patches/0001-gemspec-do-not-use-git.patch, which no
    longer changes the shipped binary package in any way.
  * Rename 0002-Only-run-supported-Rails-test-apps.patch to
    only-run-supported-rails-test-apps.patch
  * debian/control:
    - Add Build-Depends on dh-sequence-ruby.
    - Remove obsolete "Rules-Requires-Root: no".
    - Bump Standards-Version from 4.7.0 to 4.7.2, no changes needed.
  * debian/rules:
    - Remove obsolete "--with ruby".
    - Remove obsolete override_dh_installchangelogs; the upstream changelog is
      now detected automatically.

 -- Soren Stoutner <soren@debian.org>  Mon, 18 Aug 2025 15:07:42 -0700

ruby-roadie-rails (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * Drop unused build dependency on ruby-sass-rails

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Apr 2025 11:56:37 +0530
