=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
            Soren Stoutner <soren@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-ruby,
                gem2deb,
                rails,
                rake,
@@ -12,14 +13,12 @@
                ruby-roadie,
                ruby-rspec,
                ruby-rspec-collection-matchers,
-               ruby-rspec-rails,
-               ruby-sass-rails
-Standards-Version: 4.7.0
+               ruby-rspec-rails
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-roadie-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-roadie-rails
 Homepage: https://github.com/Mange/roadie-rails
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 
 Package: ruby-roadie-rails
 Architecture: all
